body{padding:0;margin:0;overflow-x:hidden;overflow-y:auto;}
section.top{background:#ff8500;}
section.top .top{display:flex;justify-content:space-between;align-items:center;padding:10px 50px 10px 50px;}
section.top .top .left{padding:0 0 0 30px;text-align:start!important;margin:0;}
.banimg img{max-width:100%;}
section.top .top .left a{font-size:17px;color:white;text-decoration:none;}
section.top .top .left a svg{margin:0 6px 0 0px;font-size:20px;}
.right a{font-size:17px;color:white;text-decoration:none;}
section.top .top .right ul{display:flex;list-style:none;margin:10px 0 10px 0;}
section.top .top .right ul li a svg{color:black;font-size:25px;display:block;margin:7px auto 0;text-align:center;}
section.top .top .right ul li{background:white;border-radius:100px;width:40px;height:37px;margin:0 10px 0 0;}
header{background:white;padding:20px 0;}
.logo_img img{    /* width: 150px; */}
.global_btn{display:flex;justify-content:end;}
.global_btn button.get_started.green{border:1px solid #ff8500;display:inline-block;padding:10px 20px;background:#ff8500;border-radius:10px 10px 10px 0;margin-left:12px;font-weight:400;color:#fff;}
.global_btn a button.get_started.black{border:1px solid #ff8500;padding:10px 20px;border-radius:10px 10px 10px 0;margin-left:12px;font-weight:400;color:#000;background:white;}
.global_btn a button.get_started.black svg{border:1px solid;min-width:19px;text-align:center;border-radius:100%;margin-left:8px;padding:0 0 2px;position:relative;top:2px;font-size:16px;}
section.sec_1{padding:60px 0;background:#fefefe80 url(../images/book_banner.jpg);background-repeat:no-repeat;background-size:cover;background-position:center;    /* height: 70vh; */background-blend-mode:color;}
.banner_txt{color:white;}
.banner_txt h2{font-size:34px;font-weight:700;margin:0 0 20px 0;color:#000000;}
.banner_txt ul{display:flex;list-style:none;padding:0 0 0 20px;flex-direction:column;margin:0 0 35px 0;}
.banner_txt ul li{position:relative;margin:0 0 5px 0;font-size:18px;color:#000000;}
.banner_txt ul li::before{content:'\f00c';color:#000000;font-family:FontAwesome;position:absolute;left:-23px;top:0;}
.banner_txt .global_btn{justify-content:start;}
.banner_form{background:white;padding:30px 40px 40px 40px;border-radius:20px;width:500px;margin:0 0 0 100px;}
.banner_form h2{color:#ff8500;margin:0 0 11px 0;text-align:center;font-size:23px;font-weight:800;}
.banner_form form .first_inner{display:flex;flex-direction:column;}
.banner_form form .first_inner select{height:37px;margin:0 0 9px 0;padding:0 0 0 10px;}
.banner_form form .second h2{color:#133749;font-size:18px;text-align:start;font-weight:700;margin:15px 0 10px 0;}
.banner_form form .second h2 .label{}
.banner_form form .second{display:flex;flex-wrap:wrap;}
.banner_form form .second h2{flex:0 0 100%;}
.banner_form form .second .label{display:flex;flex-direction:row-reverse;margin:0 10px 0 0;}
.banner_form form .second .label label{margin:0 6px 0 10px;}
.banner_form form .last{display:flex;flex-wrap:wrap;}
.banner_form form .last input{flex:0 0 48%;margin:0px 7px 10px 0px;height:33px;padding:0 0 0 9px;}
.banner_form form .last{margin:11px 0 0 0;}
.banner_form form button{border:1px solid #ff8500;display:inline-block;padding:10px 20px;background:#ff8500;border-radius:10px 10px 10px 0;font-weight:400;color:#fff;width:100%;margin:10px 0 0 0;}
section.sec_2{padding:15px 0 0 0;background:#ff8500;}
.loong_img img{width:100%;}
.main_supported_head ul.ttff.slick-initialized.slick-slider li img{width:100%;}
.main_supported_head ul.ttff.slick-initialized.slick-slider{margin:60px 0 0 0;}
section.sec_3{padding:60px 0;}
.main_supported_head h2{text-align:center;font-size:34px;font-weight:700;}
.main_supported_head p{text-align:center;margin:20px 0 0 0;font-size:17px;}
section.sec_4{padding:50px 0;}
.main_packages_sec h2{text-align:center;}
.main_packages_sec ul{display:flex;padding:0;justify-content:center;}
.main_packages_sec ul li{flex:0 0 24%!important;margin:0 20px 0 0;list-style:none;position:relative;}
.body_contetn ul li::before{content:'\f00c';color:#ff8500;font-family:FontAwesome;position:absolute;left:-23px;top:0;}
.body_contetn ul li:hover::before{color:#fff;}
.packages_box.best_seller::after{content:'';display:block;background:url(../images/best.png);background-repeat:no-repeat;background-size:contain;width:150px;height:150px;position:absolute;top:-96px;left:unset;right:-75px;bottom:unset;}
.last_part{margin-top:30px;}
.main_packages_sec ul li .packages_box{transition:200ms;background-color:#f5f5f5;text-align:center;color:#000;margin:30px 0;cursor:pointer;padding:10px;position:relative;border-radius:10px;border-top:5px solid #ff8500;box-shadow:0 0 20px 2px rgb(92 92 92 / 40%);}
.main_packages_sec ul li .packages_box h2{text-align:center;padding:1px;font-size:30px;color:#000000;text-transform:uppercase;}
.main_packages_sec ul li .packages_box .spabn{    /* font-family: 'Teko', sans-serif; */
text-align:center;padding:0px;display:block;font-size:49px;font-weight:900;margin-bottom:13px;border-radius:22px;}
.main_packages_sec ul li .packages_box .spabn h3{font-size:25px;font-weight:700;}
.main_packages_sec ul li .packages_box .spabn h3 del{color:red;font-weight:600;font-size:26px;}
.main_packages_sec ul li .packages_box .body_contetn ul{display:flex;flex-direction:column;list-style:none;    /* height: 166px; */    /* overflow-y: scroll; */
text-align:left;padding:0 10px;margin-bottom:14px!important;}
.main_packages_sec ul li .packages_box .body_contetn{padding:10px 0 10px 0;height:430px;overflow-y:scroll;}
.main_packages_sec ul li .packages_box .body_contetn ul .last_part{display:flex;flex-wrap:wrap;}
.main_packages_sec ul li .packages_box .body_contetn ul .last_part .global{display:flex;}
.main_packages_sec ul li .packages_box .body_contetn ul .last_part .global button.sign-up.green{border:1px solid #ff8500;display:inline-block;padding:10px 20px;background:#ff8500;border-radius:10px 10px 10px 0;margin-left:12px;font-weight:400;color:#fff;margin:8px 0;}
.main_packages_sec ul li .packages_box .last_part .global{display:flex;flex-wrap:wrap;justify-content:center;gap:0 30px;}
.main_packages_sec ul li .packages_box .last_part .global button.sign-up.green{border:1px solid #ff8500;display:inline-block;padding:10px 20px;background:#ff8500;border-radius:10px 10px 10px 0;margin-left:12px;font-weight:400;color:#fff;margin:8px 0;}
.main_packages_sec ul li .packages_box .last_part .global button.sign-up.trans{background:#FFF;border:1px solid #fff;color:#fff;background-color:#fff;position:relative;z-index:99;border:1px solid #000;display:inline-block;padding:10px 20px;border-radius:10px 10px 10px 0;margin-left:12px;font-weight:400;color:black;margin:8px 0;}
.main_packages_sec ul li .packages_box .last_part .global button.sign-up.transparent{border:1px solid #ff8500;display:inline-block;padding:10px 20px;border-radius:10px 10px 10px 0;margin-left:12px;font-weight:400;color:#fff;margin:8px 0;background:none;border:1px solid #000;color:#000;}
section.sec_5{padding:0px 0 60px 0;}
.client_testimonial h2{text-align:center;font-size:40px;margin:0 0 20px 0;font-weight:700;}
.client_testimonial p{text-align:center;font-size:17px;margin:10px 0 10px 0;}
.client_testimonial .trust_pilot img{width:40%;margin:0 auto!important;}
.client_testimonial .trust_pilot{text-align:center;margin:0 0 30px 0;}
.client_testimonial ul.testi{display:flex;}
.client_testimonial ul.testi li .testi_box{padding:0px 20px 0 10px;overflow:auto;height:-webkit-fill-available;height:225px;}
.client_testimonial ul.testi li .testi_box .icon svg{color:gold;}
section.sec_6{position:relative;padding:60px 0;overflow:hidden;}
section.sec_6::after{content:'';display:block;position:absolute;background:url(../images/bubble-shape1.png);background-repeat:no-repeat;background-position:center;background-size:contain;width:600px;height:600px;left:-20px;right:unset;top:0;z-index:-1;}
section.sec_6::before{content:'';display:block;position:absolute;background:url(../images/bubble-shape1.png);background-repeat:no-repeat;background-position:center;background-size:contain;width:400px;height:400px;left:unset;right:-180px;top:200px;z-index:-1;}
.transporm_content h2{font-size:37px;font-weight:700;}
.transporm_content p{font-size:18px;}
.transporm_content .global_btn{justify-content:start;}
.transform_img img{height:500px;}
.transform_img{text-align:center;}
section.sec_7{    /* padding: 40px 0; */
background:url(../images/journy-bg.png);background-repeat:no-repeat;background-position:center;background-size:cover;position:relative;z-index:1;background-attachment:fixed;overflow-x:hidden;background-color:#efefef;}
.right img{width:100%;height:530px;}
.left img{width:400px;    /* margin: 40px auto; */height:394px;position:relative;left:-40px;top:60px;}
.center_context h2{text-align:center;font-size:30px;font-weight:700;}
.center_context p{text-align:center;font-size:16px;}
.center_context ul{display:flex;list-style:none;flex-wrap:wrap;margin:40px 0 0 0;}
.center_context ul li{margin:0 60px 0 0;position:relative;color:#ff8500;font-weight:700;text-transform:capitalize;}
.center_context .global_btn{justify-content:center;margin:60px 0 0 0;}
.left{position:relative;margin:0 auto;text-align:center;}
.left::after{content:'';display:block;background:#ff8500;width:400px;height:400px;border-radius:20px;position:absolute;top:0;z-index:-1;border-radius:450px;left:0px;}
section.sec_8{background:url(../images/get-book.webp);background-repeat:no-repeat;background-position:center;background-size:contain;margin:90px 0 0 0;}
section.sec_8 .container .row{align-items:center;justify-content:space-between;}
.get_your_affor{padding:0 0 0 80px;}
.get_your_affor h2{color:white;font-size:32px;font-weight:700;}
.get_your_affor p{color:white;font-size:18px;}
.get_your_affor .global_btn{justify-content:start;}
.affor_img{text-align:center;}
.affor_img img{position:relative;top:-80px;}
section.sec_9{padding:60px 0;background:#ff8500;color:white;margin-top:51px;position:relative;z-index:1;}
.book_published h2{font-size:36px;font-weight:750;}
.book_published p{font-size:17px;}
.book_published ul{list-style:none;margin:30px 0 0 0;}
.book_published ul li{font-size:18px;margin:0 0 6px 0;position:relative;}
.book_published ul li::before{content:'';top:0;color:#ffff;font-family:FontAwesome;position:absolute;left:-23px;width:10px;height:10px;background:white;border-radius:20px;top:7px;}
.book_published .global_btn{justify-content:start;margin:30px 0 0 0;}
.book_published_img{position:relative;text-align:end;}
.book_published_img img{width:80%;}
.book_published_img::after{content:'';display:block;position:absolute;top:0;background:url(../images/book-public-bfr.png);background-repeat:no-repeat;background-position:center;background-size:contain;width:500px;height:710px;z-index:-1;left:-40px;top:-60px;filter:brightness(0) invert(1);}
section.sec_10{padding:60px 0;}
.process_4_steps h2{font-size:37px;text-align:center;margin:0 0 90px 0px;}
.process_4_steps ul{display:flex;list-style:none;padding:0;}
.process_4_steps ul li{margin:0 20px 0 10px;}
.process_4_steps ul li .box_items{padding:90px 15px 20px 15px;min-height:300px;border-radius:10px;text-align:center;position:relative;}
.process_4_steps ul li .box_items .box_iconss{position:absolute;top:-44px;left:0;right:0;background:#ff8500;height:95px;width:100px;margin:0 auto;border-radius:60px;}
.process_4_steps ul li .box_items .box_iconss img{width:70%;margin:10px 0 0 0;filter:brightness(0) invert(1);}
.process_4_steps ul li .box_items:hover{background:#ff8500;color:white;cursor:pointer;}
section.sec_11{padding:60px 0;background:#ff8500;text-align:center;color:white;position:relative;z-index:1;border-top:20px solid #fff;}
.form_sec{position:relative;}
.form_sec h2{font-weight:700;font-size:36px;}
.form_sec p{font-size:17px;margin:0 0 50px 0;}
.form_sec form{width:720px;margin:0 auto;}
.form_sec form .first_innner{display:flex;gap:10px;}
.form_sec form .first_innner input{width:100%;height:38px;border-radius:10px;border:none;margin:10px 0;padding:0 20px;resize:none;font-size:12px;color:#000;}
.form_sec form .second_inner{display:flex;gap:20px;justify-content:center;}
.form_sec form .second_inner input{width:100%;height:38px;border-radius:10px;border:none;margin:10px 0;padding:0 20px;resize:none;font-size:12px;color:#000;}
.form_sec form .last textarea{width:100%;height:78px;border-radius:10px;border:none;margin:10px 0;padding:10px 0 0 20px;resize:none;font-size:12px;color:#000;}
.global_btn .inputt{display:flex;flex:0 0 37%;align-items:center;gap:6px;}
.global_btn .inputt label{font-size:12px;width:100%;}
.form_sec::after{content:'';display:block;position:absolute;top:0;background:url(../images/slr-book-img1.webp);background-repeat:no-repeat;background-position:center;width:320px;height:370px;left:-170px;z-index:-1;}
.form_sec::before{content:'';display:block;position:absolute;top:unset;background:url(../images/slr-book-img2.webp);background-repeat:no-repeat;background-position:center;width:320px;height:270px;left:unset;z-index:-1;bottom:-180px;right:-150px;}
section.sec_8.sec_12{background:url(../images/get-book1.webp);background-repeat:no-repeat;background-size:cover;border-radius:70px;margin:130px 100px 0 100px;padding:70px 10px;}
section.sec_8.sec_12 .affor_img img{top:0;width:35%;}
section.sec_13{padding:60px 0;background:url(../images/hero-bg.webp);background-repeat:no-repeat;background-position:center;background-size:cover;color:white;margin:30px 0 0 0;position:relative;text-align:center;}
.second_last .lgoo img{width:34%;margin:0 0 30px 0;filter:brightness(0) invert(1);}
.second_last{width:800px;margin:0 auto;position:relative;z-index:99;}
.second_last .logoes_images{display:flex;    /* justify-content: space-between; */margin:40px 0 0 0;align-items:center;flex-direction:column;}
.second_last .logoes_images ul.first_childd{display:flex;list-style:none;}
.second_last .logoes_images ul.first_childd li{background:black;border-radius:100px;width:40px;height:34px;margin:0 10px 0 0;}
.second_last .logoes_images ul.first_childd li a svg{color:white;position:relative;top:6px;font-size:22px;}
section.sec_13::after{content:'';height:100%;width:100%;position:absolute;top:0;left:0;    /* background-color: #ff8500e0; */}
section.sec_14{background:#ff8500;padding:10px 0;color:white;}
.site_logo{text-align:end;}
.client_testimonial ul.testi li .testi_box::-webkit-scrollbar-thumb,.client_testimonial ul.testi li .testi_box::-webkit-scrollbar-thumb:hover{background:#ff8500;}

/* width */
::-webkit-scrollbar{width:6px;}

/* Track */
::-webkit-scrollbar-track{background:#f1f1f1;}

/* Handle */
::-webkit-scrollbar-thumb{background:#888;}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover{background:#555;}
.modal-header{padding:0!important;border:none!important;margin-bottom:20px;}
.modal-body{padding:0!important;}
.modal{background:#0000008c;}
.modal-dialog{position:absolute;left:0;right:0;margin:auto;}
.popup_form_wrp{padding:0 15px;    /* text-align: center;  */}
.popup_form_wrp h2{font-weight:800;font-size:24px;color:white;position:relative;text-align:center;}
.modal-content{padding:30px 0;background:#f4f4f4!important;}
.popup_form_wrp p{color:#343434;font-weight:500;}
.popup_form_wrp form input{border-radius:6px;width:97%;background:#ffff;border-radius:4px;height:45px;margin:0 10px 15px 0;padding:0 0 0 20px;    /* font-family: 'Raleway'; */font-weight:400;outline:none;color:black;border:1px solid #4b4b4b;}
.popup_form_wrp form{margin:30px 0 0 0;display:flex;flex-wrap:wrap;justify-content:space-between;}
.popup_form_wrp form input::placeholder,.popup_form_wrp form textarea::placeholder{color:rgba(0,0,0,0.44);font-size:14px;}
.popup_form_wrp form textarea{border-radius:6px;background:#ffff;height:130px;padding:15px 18px;width:97.5%;margin:0px 0 20px 0;padding:20px 15px;font-weight:400;color:black!important;font-family:unset;}
.popup_form_wrp form select{font-size:14px;font-weight:500;}
.modal-content{border-radius:20px;}
.modal-content{border:3px solid #ff8500!important;width:431px!important;height:530px!important;}
.popup_form_wrp h2:before{content:'';display:block;position:absolute;background:transparent;width:10px;height:40px;left:-20px;border-radius:5px;}
span.color_form{color:#ff8500;font-weight:700;}
button.btn-close{position:absolute;right:15px;top:13px;background:#ff8500;opacity:1;border-radius:0;width:10px;height:10px;border-radius:50%;}
button.btn-close:after{content:'';display:block;position:absolute;background:#fff;width:3px;height:17px;top:5px;transform:rotate(42deg);left:11px;border-radius:5px;}
button.btn-close:before{content:'';display:block;position:absolute;background:#fff;width:3px;height:17px;top:5px;transform:rotate(129deg);left:11px;border-radius:5px;}
button.btn-close:hover{background:#F3AD16;opacity:1;}
button.popup_button{background:linear-gradient(180deg,#39AFF9 0%,#007CCA 100%);box-shadow:0px 4px 10px rgba(0,0,0,0.25);border-radius:20px;border:none;font-style:normal;font-weight:700;font-size:20px;line-height:23px;color:#FFFFFF;text-transform:capitalize;width:200px;height:50px;font-family:'Raleway';}
button.popup_button:hover{background:#f3ad16;}
.popup_form_wrp input[type="submit"]{width:100%;background-color:#2c2c2c!important;box-shadow:0 9px 27px 0 rgb(0 0 0 / 15%);color:#f3f3f3;text-transform:uppercase;font-size:20px;font-weight:700;height:60px;cursor:pointer;margin-top:6px;border-radius:40px;border:none;line-height:10px;}
.process_4_steps ul li{flex:0 0 18%;}
.center_context ul li::after{content:'\f00c';color:#ff8500;font-family:FontAwesome;position:absolute;left:-22px;top:1px;}
.banner_form form .last input:last-child{flex:0 0 98%;}
button.get_started.black.animationss{position:relative;}
button.animationss::before{border-radius:10px 10px 10px 0;content:"";position:absolute;top:0;left:0;width:100%;height:100%;background-color:#ff8500;z-index:-1;animation:ripple 1.2s ease-out infinite;animation-delay:0.6s;z-index:99;}
@keyframes ripple{
    0%{opacity:1;transform:scale(0);}
    100%{opacity:0;transform:scale(1.5);}
}
.main_packages_sec ul li:hover .packages_box{background-color:#ff8500;color:white;}
.main_packages_sec ul li:hover .packages_box .spabn h3{color:black;}
.client_testimonial ul.testi li{border-radius:25px;padding:25px;margin:30px 10px;height:270px;background:#efefef;text-align:center;}
.main_packages_sec ul li:hover .packages_box .last_part .global button.sign-up.green{background:white;color:black;}
.main_packages_sec ul li:hover .packages_box .last_part .global button.sign-up.transparent{border:1px solid white;color:white;}
.client_testimonial h4{font-size:23px;font-weight:700;}
.client_testimonial ul.testi ul.slick-dots{display:flex;justify-content:center;}
.client_testimonial ul.testi ul.slick-dots li button{font-size:0px;line-height:0;display:block;width:0;height:0;cursor:pointer;color:transparent;    /* padding: 5px; */border-width:0px;border-style:initial;border-color:initial;border-image:initial;outline:none;background:transparent;}
.client_testimonial ul.testi ul.slick-dots li button::before{content:'';height:5px;width:25px;background-color:#ff8500;position:absolute;top:20px;}
.client_testimonial ul.testi ul.slick-dots li{position:relative;display:inline-block;width:20px;height:20px;margin:0 5px;padding:0;cursor:pointer;background:transparent;}
.center_context ul li::before{content:'\f00c';color:#ff8500;font-family:FontAwesome;position:absolute;left:-23px;top:0;}

/* button.get_started.black.whiteeeo {
  background: transparent !important;
  color: #ffffff !important;
  font-size: 17px;
  border: 1px solid #ffffff !important;
} */
*{scrollbar-width:thin;scrollbar-color:#ff8500 #f1f1f1;}
*::-webkit-scrollbar{width:5px;border-radius:15px;}
*::-webkit-scrollbar-thumb{background-color:#333;border-radius:15px;}
*::-webkit-scrollbar-track{background-color:#f1f1f1;border-radius:5px;}
.main_packages_sec ul li .packages_box .body_contetn ul li{margin:0px 0px 10px 18px;}
.client_testimonial ul.testi ul.slick-dots li button::before{display:none;}
.book_published .global_btn button.get_started.green{border:1px solid white;}
.form_sec form .global_btn button.get_started.green{border:1px solid;display:flex;align-items:center;gap:8px;}
@media only screen and (max-width:1390px){
    .affor_img img{width:56%;top:-61px;}
    .get_your_affor h2{font-size:26px;}
    section.top .top .left{padding:0 0 0 80px;}
    .book_published_img img{width:100%;}
    section.sec_1{padding:20px 0;height:70vh;}
    .group-item.last input.input-field{margin-left:11px!important;}
    .div_break .group-item input.input-field{width:100%!important;}
}
@media only screen and (max-width:1280px){
    section.sec_1{padding:60px 0;height:90vh;}
}
@media only screen and (max-width:767px){
    section.top{display:none;}
    header .global_btn{display:none;}
    .logo_img{text-align:center;}
    .logo_img img{width:60%;}
    .modal-content{width:100%!important;top:50px;}
    .div-img img{display:none;}
    section#rfp-top{padding:1rem 0!important;margin-top:40px;}
    .div_break{display:block!important;}
    .group-item.last input.input-field{margin-left:0px!important;}
    .main_slider ul.ttff.slick-initialized.slick-slider li{display:flex;justify-content:center;}
    .loong_img img{display:none;}
    .main_supported_head ul.ttff.slick-initialized.slick-slider li{display:flex;justify-content:center;margin:0 auto;}
    .main_supported_head ul.ttff.slick-initialized.slick-slider{padding:0;}
    .banner_form{width:100%;margin:0;}
    .main_packages_sec ul{flex-wrap:wrap;}
    section.top .top{flex-wrap:wrap;}
    .banner_txt h2{font-size:24px;}
    .banner_txt ul li{font-size:16px;}
    .banner_txt ul{margin:10px 0 30px 0;}
    .banner_txt .global_btn{flex-wrap:wrap;justify-content:center;gap:10px;margin:0 0 20px 0;}
    .banner_form form .first_inner select{width:98%;}
    .banner_form form .last input{flex:0 0 99%;}
    .banner_form form .last{margin:30px 0 0 0;}
    .packages_box.best_seller{margin-top:77px!important;}
    .packages_box.best_seller::after{right:-28px!important;        /* z-index: -1 !important; */        /* opacity: 0.6; */
    top:-104px;}
    .main_supported_head h2{font-size:24px;}
    .main_supported_head p{font-size:18px;}
    .main_packages_sec ul li{flex:0 0 100%!important;}
    .main_packages_sec ul li .packages_box .body_contetn ul{flex-direction:row;}
    .transporm_content h2{font-size:24px;margin:0 0 20px 0;}
    .transporm_content .global_btn{flex-wrap:wrap;justify-content:center;gap:10px;}
    .left img{display:none;}
    .left::after{display:none;}
    .center_context .global_btn{flex-wrap:wrap;gap:10px;}
    section.sec_8{background-size:cover;border-radius:23px;padding:70px 0 50px 0;}
    .affor_img img{display:none;}
    .get_your_affor{padding:0;}
    .get_your_affor h2{font-size:24px;}
    .get_your_affor .global_btn{flex-wrap:wrap;gap:10px;justify-content:center;}
    .book_published_img::after{display:none;}
    .book_published .global_btn{flex-wrap:wrap;justify-content:center;gap:10px;}
    .process_4_steps h2{font-size:24px;}
    .process_4_steps ul{flex-wrap:wrap;}
    .process_4_steps ul li{margin:0 0 70px 0;}
    .form_sec::before,.form_sec::after{display:none;}
    .form_sec form{width:100%;}
    .form_sec form .first_innner{display:block;}
    .form_sec form .second_inner{display:block;}
    .global_btn{flex-wrap:wrap;justify-content:center;gap:30px;}
    section.sec_8.sec_12{margin:30px 0 30px 0;}
    .second_last{width:100%;}
    .second_last .lgoo img{width:60%;}
    .second_last .logoes_images{flex-wrap:wrap;justify-content:center;gap:20px;}
    .site_logo img{width:90%;}
    .client_testimonial .trust_pilot img{width:90%;}
    .client_testimonial ul.testi li{display:flex;justify-content:center;align-items:center;margin:0 auto!important;}
    .client_testimonial ul.testi{padding:0;}
    .main_packages_sec ul li .packages_box .body_contetn ul{overflow:hidden;overflow-y:auto;}
    .global_btn .inputt{flex:0 0 76%;}
    .main_packages_sec ul.packages.slick-initialized.slick-slider li{margin-left:35px;}
    .main_packages_sec ul.packages.slick-initialized.slick-slider li .packages_box{width:90%;margin:20px auto 20px;}
    .process_4_steps ul li{flex:0 0 100%;}
    .process_4_steps ul li:last-child{margin-bottom:0;}
    .book_published_img img{margin:40px 0 0 0;}
    .transform_img img{display:none;}
    .book_published_img{text-align:center;}
    .firs_child img{width:100%;}
    .right img{display:none;}
    section.sec_7{padding:40px 0;}
}
.section__book-wrap{flex-direction:row;flex-wrap:wrap;justify-content:space-between;}
.section__book-wrap{display:flex;    /* flex-direction: column; */margin-top:3rem;}
.slick-slide img{display:block;margin-top:11px;}
p.book-popover__desc{text-align:left;}
section#rfp-top{position:relative;overflow:hidden;padding:5rem 0;}
.form-area{border:4px solid #ff8500;border-radius:30px 30px 30px 0;margin-top:40px;padding:30px;}
.form-head h2 span{color:#ef1012;}
.form-head{margin-bottom:20px;}
.form-style .form-body .form-group:not(:last-child){margin:0 0 1rem;}
.form-style .form-body .form-group{display:flex;flex-wrap:wrap;gap:1rem;}
.form-style .form-submit{margin:1rem 0 0;}
.form-style .form-body .form-group>div{flex:1 0 50%;}
.form-style .form-body .form-group input,.form-style .form-body .form-group textarea,.form-style .form-body .form-group select,.form-style .code-field .code-txt-field{background:var(--white)!important;box-shadow:0 5px 5px rgba(0,0,0,0.2)!important;}
.form-style .form-body .form-group input,.form-style .form-body .form-group textarea,.form-style .form-body .form-group select{font-family:"Lexend Deca",sans-serif;background:#fff;border:1px solid transparent;border-radius:3.125rem;height:3.625rem;padding:0 1.5rem;width:100%;appearance:none;-webkit-appearance:none;-moz-appearance:none;}
.form-style .form-submit>.form-btn{border:1px solid #ff8500;display:inline-block;padding:10px 20px;background:#ff8500;border-radius:10px 10px 10px 0;font-weight:400;color:#fff;width:100%;margin:10px 0 0 0;}
.form-style .form-body .form-group textarea{resize:none;padding:1rem 1.5rem;overflow:hidden;line-height:26px;}
.second_sercice{display:flex;flex-wrap:wrap;padding:17px;}
.second_sercice.second .label{display:flex;flex-direction:row-reverse;margin:0 10px 0 0;}
.second_sercice.second .label label{margin:0 6px 0 10px;}
.second_sercice.second .label input{width:auto;height:auto;box-shadow:inherit!important;appearance:none;-webkit-appearance:checkbox;}
.div_break{display:flex;}
.div_break input.input-field{width:100%!important;}
.div-img img{max-width:100%;width:auto;height:auto;}
.div_break .group-item input.input-field{width:100%!important;}
.group-item.last input.input-field{margin-left:56px;}